Resource icon

ElasticSearch 7 on CentOS

Compatible XF 2.x versions
  1. 2.0
  2. 2.1
  3. 2.2
Xenforo Enhanced Search depends on ElasticSearch 2.0+. Installing and configuring ElasticSearch so it works with XF might be a challenge for some, so I have put together some quick instructions for installing it on CentOS 7. With some tweaks the instructions should probably work...
You do not have permission to view the full content of this resource. Log in or register now.
  • Like
Reactions: Strong and Earl
Author
karll
Views
359
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from karll

Top